body,td,th { font-size: 9pt; line-height: 14pt; color: #585036; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF9DC;
	background-image: url(http://ue2.17173.itc.cn/cy0710/bj2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
a{ text-decoration: none; }
a:link,a:visited{ color: #585036; }
a:hover,a:active { color: #f00; text-decoration: underline; }
.bk_bk {
	background-color: #F7F7F9;
	border: 1px solid #D3D3D3;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/cy0710/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.login_bk {
	background-color: #FFFFFF;
	border: 1px solid #BBA786;
}
.pdTop13_table {
	padding-top: 13px;
}
.pdBottom7_table {
	padding-bottom: 7px;
}
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #0E7204; text-decoration: none; }
.cGreen a:hover{ color: #0E7204; text-decoration: underline; }
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #EC4F06; text-decoration: none; }
.cOrange a:hover{ color: #EC4F06; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover{ color: #FF0000; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #ffffff; text-decoration: none; }
.cWhite a:hover{ color: #ffffff; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #FEE1BF; text-decoration: none; }
.cYellow a:hover{ color: #FEE1BF; text-decoration: underline; }
.cYellowDF,.cYellowDF a:link,.cYellowDF a:visited,.cYellowDF a:active { color: #FFFEDF; text-decoration: none; }
.cYellowDF a:hover{ color: #FFFEDF; text-decoration: underline; }
.cJin,.cJin a:link,.cJin a:visited,.cJin a:active { color: #573001; text-decoration: none; }
.cJin a:hover{ color: #573001; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #747474; text-decoration: none; }
.cGrey a:hover{ color: #747474; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #573001; text-decoration: none; }
.cBrown a:hover{ color: #573001; text-decoration: underline; }
.cAn,.cAn a:link,.cAn a:visited,.cAn a:active { color: #A6592F; text-decoration: none; }
.cAn a:hover{ color: #A6592F; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #1193B9; text-decoration: none; }
.cBlue a:hover{ color: #1193B9; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000000; text-decoration: none; }
.cBlack a:hover{ color: #000000; text-decoration: underline; }
.cBlack15,.cBlack15 a:link,.cBlack15 a:visited,.cBlack15 a:active { color: #161515; text-decoration: none; }
.cBlack15 a:hover{ color: #161515; text-decoration: underline; }
.p12a{ font-size: 12px;	line-height: 17px;}
.p12{ font-size: 12px;	line-height: 21px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p14{ font-size: 14px;line-height: 14pt; }
.p14Bold{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.p14Bold13{ font-size: 14px; line-height: 13pt; font-weight: bold;}
.pdTop3{ padding-top: 3px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft35{ padding-left: 35px; }
.pdLeft50{ padding-left: 50px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft60{ padding-left: 60px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft120{ padding-left: 120px; }
.pdLeft135{ padding-left: 135px; }
.pdLeft145{ padding-left: 145px; }
.pdLeft185{ padding-left: 185px; }
.pdLeft220{ padding-left: 220px; }
.pdLeft280{ padding-left: 280px; }
.pdLeft380{ padding-left: 380px; }
.pdLeft450{ padding-left: 450px; }
.pdLeft480{ padding-left: 480px; }
.pdLeft520{ padding-left: 520px; }
.pdRight25{ padding-Right: 25px; }
.pdRight15{ padding-Right: 15px; }
.Chui,.Chui a:link,.Chui a:visited,.Chui a:active{ color: #5B5B5B; }
.Clan2,.Clan2 a:link,.Clan2 a:visited,.Clan2 a:active{ color: #3A98D3; }
#bighead{background:#9FE8FF url(http://ue4.17173.itc.cn/luna0402/bodybj.jpg) repeat-x center top;}
#navbighead{
	background-image: url(http://ue6.17173.itc.cn/lunaSP/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#bigmenu{font-size:14px;font-weight:bold;}
#bigmenu ul{padding:0px 0px 0px 6px;margin:0px;}
#bigmenu ul li{padding-top:5px;background:url(http://ue2.17173.itc.cn/luna0402/menubj.gif) no-repeat center bottom;width:83px;height:23px;line-height:23px;text-align:center;float:left;margin-left:3px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{color:#00456F;}
#bigmenu ul li a:hover{color:#003CFF;text-decoration:none;}
ul, ol, dl, li { list-style: none; }
/*内容*/
.showlist{ padding:5px 0; margin:0 auto; width:340px; }
.showlist ul{
	list-style: none;
	padding: 0 0 0 5px;
	margin: 0 auto;
}
.showlist li{
	float:left;
	clear:both;
	width:330px;
	height:17px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist li,.showlist li a,.showlist li a:link,.showlist li a:visited{line-height:17px; font-size:12px; color:#000000; text-decoration:none; text-align:left;}
.showlist li a:hover{line-height:17px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist li span{ float:right; width:63px; font-size:12px; color:#000000; height:17px; line-height:17px; text-align:left; padding:2px 0; }
/*内容1*/
.showlist1{ padding:5px 0; margin:0 auto; width:340px; }
.showlist1 ul{
	list-style: none;
	padding: 0 0 0 13px;
	margin: 0 auto;
}
.showlist1 li{
	float:left;
	clear:both;
	width:330px;
	height:17px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist1 li,.showlist1 li a,.showlist1 li a:link,.showlist1 li a:visited{line-height:17px; font-size:12px; color:#000000; text-decoration:none; text-align:left;}
.showlist1 li a:hover{line-height:17px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist1 li span{ float:right; width:63px; font-size:12px; color:#000000; height:17px; line-height:17px; text-align:left; padding:2px 0; }
/*内容1a*/
.showlist1a{ padding:5px 0; margin:0 auto; width:320px; }
.showlist1a ul{
	list-style: none;
	padding: 0 0 0 13px;
	margin: 0 auto;
}
.showlist1a li{
	float:left;
	clear:both;
	width:320px;
	height:17px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist1a li,.showlist1a li a,.showlist1a li a:link,.showlist1a li a:visited{line-height:17px; font-size:12px; color:#000000; text-decoration:none; text-align:left;}
.showlist1a li a:hover{line-height:17px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist1a li span{ float:right; width:63px; font-size:12px; color:#000000; height:17px; line-height:17px; text-align:left; padding:2px 0; }
/*内容2*/
.showlist2{ padding:2px 0 0 10px; margin:0 auto; width:150px; }
.showlist2 ul{
	list-style: none;
	padding: 0;
	margin: 0 auto;
}
.showlist2 li{
	float:left;
	clear:both;
	width:150px;
	height:20px;
	padding:2px 0;
	margin:0;* margin:0!important;* margin:-5px 0px 0px 0px;
}
.showlist2 li,.showlist2 li a,.showlist2 li a:link,.showlist2 li a:visited{line-height:23px; font-size:12px; color:#000000; text-decoration:none; text-align:left;}
.showlist2 li a:hover{line-height:23px; font-size:12px; color:#000000; text-decoration: underline;}
.showlist2 li span{ float:right; width:63px; font-size:12px; color:#000000; height:18px; line-height:23px; text-align:left;	padding:2px 0;}
/*图片列表一*/
.jtList{
	width:164px;
	height: 76px;
}
.jtList ul{ padding:10px 0px 0px 5px; margin:0px 0px 0px 0px;}
.jtList li{ float:left; padding:0px 2px 0px 0px; margin:0;text-align:center; width:144px; height:33; display:block;}
.jtList li,.jtList li a{line-height:10px; font-size:12px; text-decoration:none; color:#3BA1D0;}
.jtList li a:hover{line-height:10px; font-size:12px; text-decoration: underline;}
/*图片列表二*/
.jtList2{
	width:174px;
	padding:0 0 0 0;
	height: 280px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList2 ul{ padding:2px 3px 0px 0px; margin:3px 0px 0px 0px;}
.jtList2 li{ float:left; padding:0px 2px 0px 0px; margin:0;text-align:center; width:174px; height:63; display:block;}
.jtList2 li,.jtList2 li a{line-height:22px; font-size:12px; text-decoration:none; color:#000000;}
.jtList2 li a:hover{line-height:22px; font-size:12px; text-decoration: underline; color:#000000;}
/*图片列表三*/
.jtList3{
	width:700px;
	padding:10px 0 0 0;
	height: 126px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList3 ul{ padding:2px 3px 0px 15px; margin:3px 0px 0px 0px;}
.jtList3 li{ float:left; padding:0px 9px 0px 7px; margin:0;text-align:center; width:153px; height:106; display:block;}
.jtList3 li,.jtList3 li a{line-height:22px; font-size:12px; text-decoration:none; color:#82280C;}
.jtList3 li a:hover{line-height:22px; font-size:12px; text-decoration: underline; color:#82280C;}
/*图片列表三a*/
.jtList3a{
	width:510px;
	padding:10px 0 0 0;
	height: 116px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList3a ul{ padding:2px 3px 0px 15px; margin:3px 0px 0px 0px;}
.jtList3a li{ float:left; padding:0px 9px 0px 7px; margin:0;text-align:center; width:143px; height:106; display:block;}
.jtList3a li,.jtList3a li a{line-height:22px; font-size:12px; text-decoration:none; color:#82280C;}
.jtList3a li a:hover{line-height:22px; font-size:12px; text-decoration: underline; color:#82280C;}
/*图片列表四*/
.jtList4{
	width:190px;
	padding:0 0 0 0;
	height: 350px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.jtList4 ul{ padding:2px 3px 0px 15px; margin:3px 0px 0px 0px;}
.jtList4 li{ float:left; padding:0px 9px 0px 7px; margin:0;text-align:left; width:143px; height:106; display:block;}
.jtList4 li,.jtList4 li a{ line-height:22px; font-size:12px; text-decoration:none; color:#161515; padding-left:10px;}
.jtList4 li a:hover{ line-height:22px; font-size:12px; text-decoration: underline; color:#161515; padding-left:10px;}
/*翻页设置*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #D3D3D3; text-decoration: none; color: #747474; background-color: #FFFFFF; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #D3D3D3; color: #fff; background-color: #82280C; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #FFFFFF; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #747474; background-color: #82280C; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #D3D3D3; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
/*---落款设置开始---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
	background-repeat: repeat-y;
	background-position: center top;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0 10px; float: left; }
#footerText { margin: 0 0 0 15px; padding: 20px 0 10px; font-weight: normal; float: right; width: 675px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
